---
group:
  name: 'Ramotion'
  description: ''
  projects:
  - name: 'animated-tab-bar'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'expanding-collection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'folding-cell'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'folding-cell-android'
    description: ''
    mirrorRelease: false
    topic: ''
  